
Foreman - Refactor #28587

Support Ruby 2.7 in core

12/29/2019 06:09 PM - Anonymous

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Tracker #28588: Ruby 2.7 Tracker Resolved

Blocked by Foreman - Bug #28600: Ruby 2.7 FrozenError with LDAP auth sources Closed

History

#1 - 12/29/2019 06:11 PM - Anonymous

- Blocks Tracker #28588: Ruby 2.7 Tracker added

#2 - 12/31/2019 12:18 AM - Anonymous

- Blocked by Bug #28600: Ruby 2.7 FrozenError with LDAP auth sources added

#3 - 04/07/2021 06:42 PM - Eric Helms

- Status changed from New to Resolved
